logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2021-24345

Description

The page lists-management feature of the Sendit WP Newsletter WordPress plugin through 2.5.1, available to Administrator users does not sanitise, validate or escape the id_lista POST parameter before using it in SQL statement, therefore leading to Blind SQL Injection.


Affected Software


CPE Name Name Version
sendit_project:sendit sendit project sendit 2.5.1

Related